Adobe исправила критическую уязвимость в Flash

Adobe исправила критическую уязвимость в FlashСразу в нескольких продуктах компании Adobe, на этот раз в Flash, Acrobat и Adobe Reader, была обнаружена критическая ошибка, которой уже начали пользоваться компьютерные злоумышленники. Проблема проявляется на всех операционных системах (Windows, Mac, Linux, Solaris), поэтому пользователям рекомендуют обновить плагин Flash до последней версии Adobe Flash Player 10.1.102.64, чтобы избежать потенциальных неприятностей. Ошибка также проявляет себя на платформе Android, однако владельцам смартфонов с этой ОС придется подождать пару дней до выхода соответствующей заплатки.

Ошибка CVE-2010-3654 могла привести к вылету программы и потенциально позволяла взломщикам получить контроль над системой пользователя. Уязвимость уже была использована злоумышленниками в Acrobat и Reader 9, но до Flash они пока не добрались, и судя по всему уже не успеют ею воспользоваться. Выход заплаток для Acrobat и Reader состоится не ранее, чем через неделю.

Пользователи, которые не знают, какая версия Flash установлена на их компьютере, и следует ли им обновляться, могут посетить специальную страницу Adobe, где увидят номер текущей версии, а также последний доступный релиз Flash.